<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <!-- 微信跳转白名单（必需） -->
    <key>LSApplicationQueriesSchemes</key>
    <array>
        <string>weixin</string>
        <string>weixinULAPI</string>
    </array>

    <!-- URL Scheme 配置（必需） -->
    <key>CFBundleURLTypes</key>
    <array>
        <dict>
            <key>CFBundleURLSchemes</key>
            <array>
                <!-- 这里填写你微信开放平台“移动应用”的 AppID，没有 `wx` 前缀 -->
                <string>wx6b884c8431f096c4</string>
            </array>
        </dict>
    </array>

    <!-- Universal Links 配置（必需） -->
    <key>com.apple.developer.associated-domains</key>
    <array>
        <string>applinks:https://h5.bosszan.com/appleauth</string>
    </array>

    <!-- 其他权限（可选，根据需要添加） -->
    <key>UIBackgroundModes</key>
    <array>
        <string>remote-notification</string>
		<string>fetch</string>
    </array>
    <key>NSAppleMusicUsageDescription</key>
    <string>用于微信登录功能</string>
	<key>NSMotionUsageDescription</key>
	<string>用于导航定位</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>需要位置权限用于显示商家与用户的距离，您可以在设置中随时修改</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>需要位置权限用于显示商家与用户的距离，您可以在设置中随时修改</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>需要位置权限用于显示商家与用户的距离，您可以在设置中随时修改</string>
	<key>NSCameraUsageDescription</key>
	<string>为了上传照片时采用拍照的方式</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>为了方便用户上传自己的头像</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>为了方便用户上传自己的头像</string>
	<key>NSUserTrackingUsageDescription</key>
	<string>请放心，开启权限不会获取您在其他站点的隐私信息，该权限仅用于标识设备并保障服务安全与提示浏览体验</string>
</dict>
</plist>
